@charset "utf-8";
/* CSS Document */
body {
	background: url(../images/inex_bg.png);
	margin: 0px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
.style1{
	color:#fff;
	background:#000;}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.index_content {
	width: 100%;
	height: 100%;
	margin: 0px auto;
	text-align: center;
}
.index_bgx {
	width: 810px;
	height: 477px;
	background: url(../images/inex_bgk.png);
	background-repeat: no-repeat;
	margin: 0px auto;
	text-align: center;
	margin-top: 5%;
}
.index_bgx_top {
	width: 810px;
	height: 210px;
}
.index_bgx_center {
	width: 810px;
	height: 120px;
}
.index_bgx_center_left {
	width: 310px;
	height: 120px;
	float: left;
}
.index_bgx_center_right {
	width: 260px;
	height: 120px;
	float: left;
	text-align: left;
}
.index_bgx_bottom {
	width: 810px;
	height: 127px;
}
.index_name {
	width: 260px;
	height: 30px;
	line-height: 30px;
	text-align:left;
}
.index_pass {
	width: 260px;
	height: 30px;
	line-height: 30px;
	text-align:left;
}
.index_verify {
	width: 260px;
	height: 30px;
	line-height: 30px;
	text-align:left;
}
.index_bnt {
	width: 260px;
	height: 20px;
	line-height: 20px;
	text-align:center;
	margin-top:10px;
}
.index_text_name {
	border-left-style: none;
	border-left-color: inherit;
	border-left-width: medium;
	border-right-style: none;
	border-right-color: inherit;
	border-right-width: medium;
	border-top-style: none;
	border-top-color: inherit;
	border-top-width: medium;
	border-bottom-style: none;
	border-color: #fff;
	background: #fff;
	width: 160px;
	height: 15px;
	line-height: 15px;
	border:1px #a0a0a0 solid;
	color:#333;
	font-size:12px;
}
.index_text_pass {
	border-left-style: none;
	border-left-color: inherit;
	border-left-width: medium;
	border-right-style: none;
	border-right-color: inherit;
	border-right-width: medium;
	border-top-style: none;
	border-top-color: inherit;
	border-top-width: medium;
	border-bottom-style: none;
	border-color: #fff;
	background: #fff;
	width: 160px;
	height: 15px;
	line-height: 15px;
	border:1px #a0a0a0 solid;
	color:#333;
	font-size:12px;
}
.index_text_verify {
	border-left-style: none;
	border-left-color: inherit;
	border-left-width: medium;
	border-right-style: none;
	border-right-color: inherit;
	border-right-width: medium;
	border-top-style: none;
	border-top-color: inherit;
	border-top-width: medium;
	border-bottom-style: none;
	border-color: #fff;
	background: #fff;
	width: 40px;
	height: 15px;
	line-height: 15px;
	border:1px #a0a0a0 solid;
	color:#333;
	font-size:12px;
}
